html{

	margin:0px;
	padding:0px;

}

body{

	margin:0px;
	padding:0px;
	font-family:Ubuntu;
	

}

.botao{

	background-color:#298CF8;
	border-radius:30px;

	padding:20px;
	border:none;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	box-shadow: 0px 3px 5px #888888;

}

#monitorgamer{

	clear:both;
	width:100%;
	padding-top:40px;
	text-align:center;

}



#monitorgamer div{

	width:90%;
	margin:auto;

}

#monitorgamer h2{

	color:rgb(29,65,137);
	background: linear-gradient(89.48deg, #4D07B2 3.52%, #298CF8 107.65%);

	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight:800;

}

#monitorgamer img{

	width:100%;

}
/**/

#melhormonitor{

	clear:both;
	width:100%;
	padding-top:40px;
	text-align:center;

}



#melhormonitor div{

	width:90%;
	margin:auto;

}

#melhormonitor h2{

	color:rgb(29,65,137);
	background: linear-gradient(89.48deg, #4D07B2 3.52%, #298CF8 107.65%);

	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight:800;

}

#melhormonitor img{

	width:100%;

}

/**/

#qualdiferenca{

	clear:both;
	width:100%;
	padding-top:40px;
	text-align:center;

}



#qualdiferenca div{

	width:90%;
	margin:auto;

}

#qualdiferenca h2{

	color:rgb(29,65,137);
	background: linear-gradient(89.48deg, #4D07B2 3.52%, #298CF8 107.65%);

	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight:800;

}

#qualdiferenca img{

	width:100%;

}

/**/

#tamanhomonitor{

	clear:both;
	width:100%;
	padding-top:40px;
	text-align:center;

}



#tamanhomonitor div{

	width:90%;
	margin:auto;

}

#tamanhomonitor h2{

	color:#298CF8;
	
	font-weight:800;

}

#tamanhomonitor img{

	width:100%;

}


/**/

#resolucaomonitor{

	clear:both;
	width:100%;
	padding-top:40px;
	text-align:center;

}



#resolucaomonitor div{

	width:90%;
	margin:auto;

}

#resolucaomonitor h2{

	color:#4D07B2;
	
	font-weight:800;

}

#resolucaomonitor img{

	width:100%;

}

/**/

#conectoresmonitor{

	clear:both;
	width:100%;
	padding-top:40px;
	text-align:center;

}



#conectoresmonitor div{

	width:90%;
	margin:auto;

}

#conectoresmonitor h2{

	color:#298CF8;
	font-weight:800;

}

#conectoresmonitor img{

	width:100%;

}

/**/

#formatotempo{

	clear:both;
	width:100%;
	padding-top:40px;
	text-align:center;

}



#formatotempo div{

	width:90%;
	margin:auto;

}

#formatotempo h2{


	font-weight:800;

}

#formatotempo img{

	width:100%;

}



#emp{

	display:none;

}

a{

	text-decoration: none;

}

header{

	width:100%;
	height:100px;
	color:rgb(128,128,143);
	line-height: 50px;

}

header a{

	color:rgb(128,128,143);

}

h1{

	color:#fff;
	font-weight:800;
	font-size:40px;
	text-shadow: 0px 2px 1px #000;
	margin:0px;

}


#qualmonitor div{

	width:90%;
	margin:auto;

}

#qualmonitor p{

	color:#fff !important;
	font-size:16px;

}

#qualmonitor{

	padding-top:50px;
	width:100%;
	text-align:center;

}

#qualmonitor .botao{

	margin-top:30px;
	
	font-size:22px;
	width:260px;
	white-space: normal;
	background:#298CF8;
	box-shadow: 0px 3px 5px #000;
background: #298CF8;
box-shadow: 0px 8px 8px rgba(0, 28, 82, 0.7);
border-radius: 60px;
	

}

#qualmonitor img{

	width:100%;

}

#qualmonitor h2{

	font-weight: 500;
	font-size: 30px;
	text-shadow: 0px 2px 1px #000;
	color:#fff;

}


#cabecalho{

	margin:auto;
	width:100%;
	text-align:center;

}

#logocab{

	height:60px;
	text-align:center;
	margin-top:20px;

}

#telcab{

	height:20px;
	margin-right:10px;
	margin-bottom:5px;
	display:none;

}

#telcabtxt{

	margin-bottom:30px;
	vertical-align: 20%;

	display:none;
}

#cabecalho div{

	width:100%;

}

#main{

	clear:both;
	margin:auto;
	width:100%;
	background-image: url(img/fundom.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:100% 1000px;

}



.texto{

	text-align:justify;

}



.informacoes h2{

	background: -webkit-linear-gradient(left,rgb(29,65,137), rgb(90,81,172));
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight:800;

}


.botao{

	padding:20px;
	border:none;
	
	color:#fff;
	font-weight:bold;
	cursor:pointer;

		box-shadow: 0px 3px 5px #888888;

}


#comentarios{

	background-color:rgb(31,31,31);
	padding-top:30px;
	height:400px;
	color:#fff;
	display:none;

}

#comentarios h2{

	text-align:center;
	padding-bottom:50px;

}

#com  .comentario2{

	float:left;
	width:33.3%;

}

.comentario2 div{

	float:left;

}


#com{

	width:1120px;
	margin:auto;
	clear:both;
	

}

#com img{
	margin-left:20px;

}

#com .comentario{

	clear:both;
	margin:auto;
	padding-left:20px;
	border-left:2px solid rgb(87,128,190);
	border-bottom:2px solid rgb(87,128,190);
	width:70%;


}

footer{

	width:100%;

}

.comentario .text{

	font-style:italic;
	color:#fff;
	font-size:18px;
	
	
}

.comentario .hora{

	color:#fff;

}

#rodape3{

width:100%;
	background-color:rgb(31,31,31);
	padding-top:13px;
	padding-bottom:13px;
	color:gray;
	font-size:12px;
	font-weight:bold;
	clear:both;

}


#rodape3 p{

	text-align:center;

}

#rodape3 img{

	height:40px;

}

#rodape3 .icone{

	height:16px;

}

#rodape1{

	background-color:rgb(248,248,248);
	
	margin:auto;
	clear:both;

}


#rodape1 #rid{

	text-align:center;
	border-bottom:1px solid rgb(87,128,190);
	width:100%;
	padding-top:20px;
	margin:auto;
	height:200px;

}

#rodape1 h3{

	font-size:30px;
	color:#298CF8;
	font-weight:500;

}

#rodape1 p{
font-size:17px;
	color:rgb(84,84,84);
}

#rodape2{

	background-color:rgb(248,248,248);
	
	margin:auto;
	clear:both;

}

#rid2{

	width:100%;
	padding-top:20px;
	clear:both;
	margin:auto;


}
#rid2 div{

	width:100%;
	text-align:center;
	color:rgb(84,84,84);

}

#rid2 div table{

	font-size:13px;

	text-align:center;
	width:100%;

}
#rid2 div table td{

	padding:5px;

}

.icones{

	padding-right:30px;
	padding-top:20px;


}

.icones span{

	padding:10px;

}

.icones img{

	height:20px;
	margin-right:5px;


}

#comoescolher{

	padding-top:40px;
	clear:both;


}

#comoescolher h2{

	color:rgb(29,65,137);
	background: linear-gradient(89.48deg, #4D07B2 3.52%, #298CF8 107.65%);

	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight:800;
	text-align:center;

}

#comoescolher .descricao{

	width:90%;
	margin:auto;
	text-align:center;
	

}

#monitorbarato{

	padding-top:40px;
	clear:both;
	padding-bottom:30px;

}

#monitorbarato h2{

	color:rgb(29,65,137);
	background: linear-gradient(89.48deg, #4D07B2 3.52%, #298CF8 107.65%);

	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight:800;
	text-align:center;

}

#monitorbarato .descricao{

	width:90%;
	margin:auto;
	text-align:justify;
	

}

#qualdiferenca{

	padding-top:40px;
	clear:both;


}

#qualdiferenca h2{

	color:rgb(29,65,137);
	background: linear-gradient(89.48deg, #4D07B2 3.52%, #298CF8 107.65%);

	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-weight:800;
	text-align:center;

}

#qualdiferenca .descricao{

	width:90%;
	margin:auto;
	text-align:center;
	

}
.botoes{

	width:100%;
	text-align:center;

}

.botoes div{

	text-align:center !important;

}

.botoes .botao{

	padding-bottom:12px;
	padding-top:12px;
	font-size:14px;
	border-radius:10px;
	margin-top:26px;

}

.espec{

	padding:10px;
	border-radius:20px;
	border:none;
	color:#fff;
	font-weight:bold;
	margin-top:10px;
	margin-left:10px;

}

#monitorbarato .botao{
	background-color:#2ABD39 !important;
	margin:auto;
	border-radius:30px;
	margin-left:35%;

}

a{

	color:gray !important;

}

#qualmonitor a{

	color:#BDBDBD !important;

}